﻿@charset "UTF-8"{}

  .reset {
	float: none;
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	display: block;
  }
  
/* Generelle Formatierungen */
@media screen {
  * {
    margin:0px;
    padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  }
  html {
	height:100%;
  }
  body {
	font-size:small;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color:black;
    background: blue url('../img/background.jpg') no-repeat fixed center top;
	background-size: 100% 100%;
	height:100%;
	overflow-y:scroll;
  }
  header {
    background-color:white;
    background-image:url('../img/headback.jpg');	
    background-repeat:repeat-x;
    height:110px;
    width:100%;
    text-align: left; 
	padding: 0px;
	margin:0px;	
	border-style:none;
	overflow:hidden;
	display:block;
	z-index:10;
  }
  #headlogodiv {
	display:table;
    vertical-align: middle; 
    margin:0px;
    padding:0px;
    height:110px;
    float:left;
    width:auto;
  }  
  #headlogolink {
	display:table-cell;
    vertical-align: middle; 
  }
  #headlogo {
    padding:10px;
    height:auto;
    border-radius:5px;
    margin-left:50px;
  }
  #dorftexttable {
	display:table-cell;
    vertical-align: middle; 
  }
  #dorftext1 {
	padding:0px;
	font-size:large;
	font-weight:normal;
	color:darkblue;
	text-shadow: 1px 1px 2px black;
	margin-left:70px;
  }	
  span#dorftext2 {
	float:left;
	padding:0px;
	margin-left:0px;
	font-size:medium;
	font-weight:normal;
	color:black;
	margin-top:10px;
	text-shadow:none;
  }	
  #headanidiv {
	display:table;
    vertical-align: middle; 
    margin:0px;
    padding:0px;
    height:110px;
    float:left;
    width:auto;
  }  
  #animation {
	display:table-cell;
    vertical-align: middle; 
    text-align:left;
  }
  #anime {
    height:65px;
	box-shadow:1px 1px 5px 0px black;
	margin-left:70px;
  }
  #headlogodivds {
	display:table;
    vertical-align: middle; 
    margin:0px;
    padding:0px;
    height:110px;
    float:right;
    width:auto;
  }  
  #headlogolinkds {
	display:table-cell;
    vertical-align: middle; 
  }
  #headlogods {
    padding:10px;
    height:auto;
    background-color:rgba(255,255,255,0.7);
    border-radius:5px;
    margin-right:50px;
  }
  #contentwrap {
	margin:0px 50px 0px 50px;
	padding:0px;
	height:auto;
	background-color:rgba(255,255,255,0.8);
	border-radius:0px 0px 20px 20px;
  }
  footer {
    background-color:rgba(215,231,255,0.5);
    height:80px;
	padding: 0px;
	margin:0px;	
	border-style:none;
	overflow:hidden;
	border-top:medium #30618F solid;
	width:100%;
    vertical-align:middle;
    text-align: left; 
	border-radius:0px 0px 20px 20px;
  }
  #footlogo {
	height:50px;
	float:left;
	margin:15px 0px auto 40px;
  }
  #footadresse {
	font-size:medium;
	font-weight:normal;
	color:darkblue;
	text-shadow: 1px 1px 2px black;
	display:block;
	margin:12px 0px auto 0px;
	padding-left:40px;
	float:left;
  }
  #footlinks {
	font-size:small;
	font-weight:normal;
	color:darkblue;
	display:block;
	padding-left:100px;
	float:left;
	margin:6px 0px auto 0px;
  }  
  #footlinks1 {
	font-size:small;
	font-weight:normal;
	color:darkblue;
	display:block;
	padding-left:0px;
	margin-top:5px;
	float:left;
  } 
  #footsponsor {
	font-size:small;
	font-weight:normal;
	color:darkblue;
	display:block;
	padding-right:0px;
	float:right;
	height:50px;
	text-align:right;
	margin:15px 40px auto 0px;
  }  
  footer a {
	font-size:small;
	font-weight:normal;
	color:darkblue;
	text-decoration:none;
  }
  footer a:hover {
	color:lightblue;
	text-shadow: 1px 1px 1px black;
	text-decoration:none;
  }
  #contentwrapinner {
	margin:0px;
	padding:0px;
	width:95%;
	height:auto;
	float:left;
	display:block;
	min-height:500px;
	height:auto !important;
	height:500px;
	padding-bottom:20px;
  }
  #infowrap {
	width:5%;
	margin:0px;
	height:auto;
	display:block;
	float:right;
	padding:0px;
	clear:both;
  }
  #infos {
    margin:20px;
    height:auto;
  }
  #content {
    margin:20px;
    height:auto;
    display:block;
    position:relative;
    overflow:hidden;
  }
  #contentslider {
    margin:0px;
    padding:0px;
    height:auto;
    display:block;
    position:relative;
  }
  div#content h1, div#contentslider h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
	color:black;
	margin-bottom:5px;
  }
  div#content h2, div#contentslider h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
	color:black;
	margin-bottom:10px;
  }
  div#content h3, div#contentslider h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:large;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
	color:black;
	margin-bottom:15px;
  }
  div#content h4, div#contentslider h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: black;
	padding:2px 5px 2px 5px;
	border: thin #000000 solid;
	margin-bottom:5px;
  }
  div#content h5, div#contentslider h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: black;
	padding: 2px 5px 2px 5px;
	border: medium #000000 solid;
	margin-bottom:10px;
  }
  div#content h6, div#contentslider h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: black;
	padding: 2px 5px 2px 5px;
	border: thick #000000 solid;
	margin-bottom:15px;
  }
  div#content hr, div#contentslider hr {
	color:black;
    height:2px;	
	margin-bottom:10px;
  }
  div#content p, div#contentslider p {
	margin-bottom:10px;
  }
  div#content a, div#contentslider a {
	color:black;
	text-decoration:underline; 
  }
  div#content a:hover, div#contentslider a:hover {
	color:gray;
	text-decoration:underline;
  }
  div#content table, div#contentslider table {
	border: none;
	width: auto;
	color: black;
  }
  div#content th, div#contentslider th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
	color:black;
	padding-right:30px;
  }
  div#content td, div#contentslider td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	font-style: normal;
	font-weight:normal;
	text-decoration: none;
	color:black;
	padding-right:20px;
  }
  div#content ul, div#contentslider ul {
	margin-left:30px;
  }
  .infoframe {
    border:thin black solid;
    padding:5px;
    display:inline-block;
    width:100%;
    overflow:hidden;
  }
  .infoframes {
    border:thin black solid;
    padding:5px;
    display:inline-block;
    width:94%;
    overflow:hidden;
  }
  .infopic {
	margin-bottom:10px; 
	margin-top:10px; 
	margin-right:10px;
	display:block;
  }
  #infos h3, .h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:large;
	font-style: normal;
	font-weight:bold;
	color:black;
  }
  .salmon {
	color:lightsalmon;
  }
  .red {
	color:red;
  }
  .timer {
	color:lightsalmon; 
	font-weight:bold; 
	font-size:medium;
  }
  #infos h1, .h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
	color:black;
  }
  #infos h2, .h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
	color:black;
  }
  .collapse{
    cursor: pointer;
    display: block;
    visibility:visible;
  }
  #_info1, #_info2 {
    visibility:hidden;
  }
  #_info1 + .collapse + div{
    overflow:hidden;
    -webkit-transition: max-height 1s; 
    -moz-transition: max-height 1s; 
    -ms-transition: max-height 1s; 
    -o-transition: max-height 1s; 
    transition: max-height 1s;  
    max-height: 0px; 
  }
  #_info2 + .collapse + div{
    overflow:hidden;
    -webkit-transition: max-height 1s; 
    -moz-transition: max-height 1s; 
    -ms-transition: max-height 1s; 
    -o-transition: max-height 1s; 
    transition: max-height 1s;  
    max-height: 0px; 
  }
  #_info1:checked + .collapse + div{
    -webkit-transition: max-height 2s; 
    -moz-transition: max-height 2s; 
    -ms-transition: max-height 2s; 
    -o-transition: max-height 2s; 
    transition: max-height 2s;  
    max-height: 300px;  
  }  
  #_info2:checked + .collapse + div{
    -webkit-transition: max-height 2s; 
    -moz-transition: max-height 2s; 
    -ms-transition: max-height 2s; 
    -o-transition: max-height 2s; 
    transition: max-height 2s;  
    max-height: 1500px;  
  }  
  ._info1 + #tog:before {
	content:"Weitere Informationen >>";
  }
  ._info2 + #tog2:before {
	content:"Zahlenchronik zeigen >>";
  }
  ._info1:checked + #tog:before {
	content:"Weniger Informationen <<";
	font-size:small;
  }
  ._info2:checked + #tog2:before {
	content:"Zahlenchronik verbergen <<";
	font-size:small;
  }
  ._info2:checked + #tog2 {
	color:#30618F;
  }
  nav {
	position:relative;
  }
  input {
	padding:2px 5px 2px 5px;
  }
}

